<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="lid">
<item><text>Choose a dish with a tight-fitting ___.</text></item>
<item><text>She lifted the ___ of the box.</text></item>
<item><text>We managed to remove the ___ with a lever.</text></item>
<item><text>I poured some water and screwed the ___ back on the bottle.</text></item>
<item><text>The coffin ___ had been screwed down.</text></item>
</body>
</batch>

